package com.hxhq.business.form.study;

/**
 * @author tanfei
 */
public class StudyFormUpdateForm {
    /** id */
    private Long id;

    /** 表单内容 */
    private String bdnr;

    /** 字段修改记录 */
    private String zdxgjl;

    /** 当前字段修改内容 */
    private String filedValue;

    /** 复核意见记录 */
    private String fhyjjl;

    /** 意见回复 */
    private String reply;

    /** 复核意见 */
    private String content;

    /** 字段勾选记录 */
    private String zdgxjl;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getReply() {
        return reply;
    }

    public void setReply(String reply) {
        this.reply = reply;
    }

    public String getZdgxjl() {
        return zdgxjl;
    }

    public void setZdgxjl(String zdgxjl) {
        this.zdgxjl = zdgxjl;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getBdnr() {
        return bdnr;
    }

    public void setBdnr(String bdnr) {
        this.bdnr = bdnr;
    }

    public String getZdxgjl() {
        return zdxgjl;
    }

    public void setZdxgjl(String zdxgjl) {
        this.zdxgjl = zdxgjl;
    }

    public String getFiledValue() {
        return filedValue;
    }

    public void setFiledValue(String filedValue) {
        this.filedValue = filedValue;
    }

    public String getFhyjjl() {
        return fhyjjl;
    }

    public void setFhyjjl(String fhyjjl) {
        this.fhyjjl = fhyjjl;
    }
}
